.wt-bought-together-products-wrap{display:flex;flex-direction:column;width:auto;justify-content:center;align-items:start;border:1px solid #ececec;padding:20px;margin-bottom:15px;border-radius: var(--wt-site-fancy-border, 0px);}
.wt-fbt-title{text-transform:uppercase;margin-bottom:15px}
.fbt-styl-1 .products-wrap{gap:25px;margin-bottom:10px}
div.product .product-summary .wt-bought-together-products .price{font-size:1em;margin:0}
.fbt-products{display:flex;}
.fbt-product .product-image img{width:auto;max-width:100px;max-height:100px;border-radius: var(--wt-site-fancy-border, 0px);}
.wt-bought-together-products{display:flex;flex-direction:column;justify-content:start;align-items:start;flex:100%}
.fbt-styl-1 .product-wrap{justify-content:center;display:flex;align-items:center}
.fbt-styl-1 .product-wrap .chkbx{margin-bottom:10px;display:flex}
.fbt-styl-1 .product-wrap .product-content{justify-content:center;text-align:center}
.fbt-styl-1 .fbt-product:not(:last-child):after{content:"\f111";display:inline-flex;position:absolute;top:50%;font-family:flaticon_ascent_1_final;right:-25px;font-size:1em;transform:translate(-50%,-50%)}
.fbt-styl-1 .fbt-product{position:relative;background:#fafafa;padding:10px;border-radius:5px}
.fbt-styl-2 .fbt-products{flex-direction:column;gap:10px;margin-bottom:15px}
.fbt-styl-2 .product-wrap{flex-direction:row;width:100%;align-items:center;gap:15px}
.fbt-styl-2 .product-wrap .product-content{display:flex;flex-direction:column;justify-content:left;width:100%}
.fbt-styl-2 .product-image{margin:0;width:auto;overflow:visible}
.fbt-product .product-name{margin:0}
.wt-fbt-total-price{font-size:1.2em;font-weight:600}
.wt-fbt-items-total{margin-bottom:15px;text-transform:uppercase}
@media screen and (max-width:767px){.wt-bought-together-products-wrap{padding:10px}}